Trickle 'LD_PRELOAD' Arbitrary Code Execution Vulnerability

Bugtraq ID: 33516
Class: Design Error
CVE: CVE-2009-0415
Remote: No
Local: Yes
Published: Jan 29 2009 12:00AM
Updated: May 07 2015 05:02PM
Credit: Adeodato Simo
Vulnerable: Marius Aamodt Eriksen Trickle 1.06
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus